name: imagerec
channels:
  - conda-forge
dependencies:
  - python=3.10.8
  - furo=2023.9.10
  - sphinx=7.2.6
  - sphinx-autodoc-typehints=1.24.0
    # autodoc imports our modules: direct dependencies required
  - pandas=1.5.3
  - pyspark=3.1.2
  - pip:
      - mwparserfromhell==0.6.4
